name: 'Explosive'
applicable: 'BOW'
trigger: 'PLAYERBOWHIT'
player: DAMAGER
levels:
  '1':
    chance: 7
    action:
      - 'player-two-set-health <victim_health>-4 delay:1'
      - 'player-two-particle EXPLOSION_LARGE'
      - 'player-two-velocity 1.5 1.5 1.5'